/*			order
------------------------------------------------------------------------------*/
.order {
	width:560px;
	margin:0 auto;
	padding-right:30px;
}
a.spec-anchor {
	font-weight:bold;
	color:blue;
}

.message {
	font-weight:bold;
	color:red;
	text-align:center;
}

#specification {margin-bottom:20px}
#specification h2 { padding-left:175px}
#specification input {width:200px; margin:3px 10px}
#specification select {width:208px; margin:3px 7px}
#specification textarea {width:100%; margin:3px 0}
.spec-note {
	font-size:90%;
	font-weight:bold;
}
#specification input.spec-email {margin-left:25px}
#specification input.spec-title {margin-left:77px}
#specification select.spec-task {margin-left:32px}
#specification select.spec-type {margin-left:112px}
#specification input.spec-auditory {width:350px;margin-left:55px}
#specification input.spec-colors {width:350px}
#specification input.spec-logo {width:355px; margin-left:11px}
#specification select.spec-renewals {width:262px}
#specification input.spec-short {width:10px}
#specification input.spec-support {margin-left:267px}
#specification input.spec-hosting {margin-left:125px}
#specification input.spec-button {width:90px}
#specification input.spec-money {margin-left:34px}

.center {text-align:center}


